package cokr.xit.ens.biz.iup.domain.repository;

import cokr.xit.ens.biz.iup.domain.TbSendResult;

import java.util.List;


public interface TbSendResultCustomRepository {
    void modifyByTbSendResults(List<TbSendResult> list);

    Boolean findExistsByLnkInputIdAndPrcsOdr(Long lnkInputId, String prcsOdr);
}
